{
    "transaction_id": "03f5af1d-a859-41cd-9915-36a28d83d4ea",
    "gateway": "umbrella",
    "created_at": "2025-12-24 03:54:46",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1766548202328.4291361618",
    "customer_ip": "179.0.116.114",
    "customer": {
        "name": "Caio costa",
        "email": "Caiaiiskss@gmail.com",
        "phone": "2199516161",
        "document": "11434396606"
    }
}